.bannerWidget--227 {
    background-image: url(https://s3.amazonaws.com/grazecart/themakersmeadow/images/1676484080_63ed1df0afbad.png); 
	background-attachment: scroll; 
	background-position: 91% 88%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--227 {
        background-attachment: initial;
    }
}

.bannerWidget--227::after {
    background-color: hsla(0, 0%, 0%, 0.18);
    z-index: 1;
}

.bannerWidget--227 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 0px;
    padding-bottom: 0px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--227 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 544px; 
    line-height: 1.5; 
    font-size: 67px;
    text-transform: none;
}

.bannerWidget--227 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 720px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--457 {
    --tw-prose-headings: #0c0505;
    --tw-prose-p: #0c0505;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #0c0505;
    --tw-prose-bullets: #0c0505;
    max-width: 1008px;
    padding-top: 18px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #0c0505;
}

.textWidget--457 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--457 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.featuredProductsWidget--418 {
    background-color: #222321;
    color: #fffdfd;
    padding-top: 82px;
	padding-bottom: 202px;
}

.featuredProductsWidget--418 a {
    color: #57a847;
}.ctaButtonWidget--458 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.textWidget--459 {
    --tw-prose-headings: #0c0505;
    --tw-prose-p: #0c0505;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #0c0505;
    --tw-prose-bullets: #0c0505;
    max-width: 1008px;
    padding-top: 18px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #0c0505;
}

.textWidget--459 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--459 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
